@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.slider-image{
left: 50% !important; 
top: 0px !important; 
width: auto !important; 
height: 100% !important; 
margin-top: 0px !important; 
margin-left: -440.5px !important; 
position: absolute !important;
}

picture.slider-mission__slide-picture {
    height: 447px !important;
}
}
